/*
文字阴影,可以指定多组阴影
@right_left1 右边阴影为正数 左边负数
@bottom_top1 下边阴影为正数 上边负数
@text 阴影大小
@text_color 阴影颜色
*/
/*
透明度 或渐变 1为不透明 0透明
css3 rgba(110, 142, 185, .4)!important;前三个是颜色值 后一个是透明值
用来兼容所有浏览器
*/
/*
动画
*/
/*
列布局
@c1 列数
@c2 列宽
@c3 列间距
@c4 边框样式
*/
/*
画轮廓 就是内部框
@outline 样式
@outline1 间距 负数在内部
*/
/* Mixin */
/*推迟*/
html,
body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
li,
dt,
dd,
p,
blockquote,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
pre,
form,
fieldset,
table,
th,
td {
  margin: 0;
  padding: 0;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
  font-family: "Microsoft Yahei", "微软雅黑", Verdana, Tahoma, Arial;
  font-size: 12px;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
img {
  border: none;
}
textarea {
  resize: none;
}
a {
  text-decoration: none;
}
audio,
canvas,
img,
video {
  vertical-align: middle;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
html,
body {
  position: relative;
  height: 100%;
}
.swiper-container {
  width: 640px;
  height: 100%;
}
.swiper-slide {
  width: 640px;
  height: 1008px;
}
.swiper-slide .ele {
  position: absolute;
}
h1,
h2,
h3 {
  font-weight: normal;
}
.clear {
  clear: both;
}
.top {
  width: 100%;
  height: 53px;
  background: #FFF;
}
.top .logo {
  width: 268px;
  height: 34px;
  padding-top: 10px;
  margin-left: 12px;
  display: block;
  float: left;
}
.top .username {
  font-size: 14px;
  color: #000;
  line-height: 53px;
  float: right;
  margin-right: 15px;
}

.top .logout {
  font-size: 14px;
  color: #000;
  line-height: 53px;
  float: right;
  margin-right: 15px;
}
.header {
  width: 100%;
  height: 375px;
  position: relative;
}
.header .btn1 {
  width: 200px;
  height: 55px;
  position: absolute;
  top: 300px;
  left: 104px;
}
.header .btn2 {
  width: 200px;
  height: 55px;
  position: absolute;
  top: 300px;
  right: 99px;
}
.nav {
  width: 100%;
  height: 83px;
  background: #2c151d;
  margin-bottom: 0px;
}
.nav li {
  width: 20%;
  text-align: center;
  line-height: 83px;
  float: left;
}
.nav li a {
  font-size: 28px;
  color: #FFF;
  font-weight: bold;
  display: block;
}
.nav .active {
  background: #7d2731 center top;
}
.zhuban {
  border-top: 2px solid #efefef;
  border-bottom: 2px solid #efefef;
  padding: 18px 0px;
}
.zhuban .zimg {
  display: block;
  margin: 0px auto;
}
.footer {
  margin-top: 20px;
}
.footer .c {
  text-align: center;
  font-size: 16px;
  color: #909090;
  line-height: 40px;
}
.dy {
  font-size: 20px;
  color: #FFF;
  background: #b47600;
  padding: 4px 12px;
}
.page {
  margin-top: 20px;
  margin-bottom: 50px;
}
.page .pagec {
  width: 300px;
  height: 38px;
  margin-left: 100px;
  float: left;
}
.page .pagec a {
  display: block;
  float: left;
  margin-right: 23px;
  line-height: 34px;
}
.page .pagec .pitem {
  width: 34px;
  height: 34px;
  text-align: center;
  font-size: 16px;
  color: #000;
  background: #e4e4e4;
  font-weight: bold;
}
.page .pagec .active {
  background: #6214d9;
  color: #FFF;
}
.page .pagetotal {
  display: block;
  float: left;
  font-size: 18px;
  color: #000;
  line-height: 34px;
}
.search {
  width: 445px;
  height: 50px;
  margin: 30px auto;
}
.search .seatchinput {
  display: block;
  float: left;
  width: 300px;
  border: 1px solid #bfbfbf;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
  font-size: 20px;
  color: #acacac;
  line-height: 48px;
  padding: 0px 15px;
}
.search .sbtn {
  display: block;
  float: right;
  font-size: 20px;
  color: #2b065c;
  background: #dadada;
  line-height: 48px;
  padding: 0px 33px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
}
.icon {
  float: left;
  display: block;
  width: 20px;
  height: 30px;
  background: #ff0000;
}
/*首页*/
.firLoad .slidecontent {
  width: 100%;
  height: 262px;
}
.firLoad .slidecontent .bx-wrapper .bx-pager {
  display: none;
}
.firLoad .slidecontent .bx-wrapper .bx-prev {
  width: 31px;
  height: 68px;
  background: url(../images/left.png) no-repeat;
  top: 97px;
}
.firLoad .slidecontent .bx-wrapper .bx-next {
  width: 31px;
  height: 68px;
  background: url(../images/right.png) no-repeat;
  top: 97px;
}
.firLoad .gstj {
  width: 100%;
  margin-top: 20px;
}
.firLoad .gstj .tit {
  margin-bottom: 20px;
  height: 30px;
  width: 100%;
}
.firLoad .gstj .tit span {
  float: left;
  display: block;
  margin-left: 7px;
  font-size: 30px;
  color: #1b1b1b;
  font-weight: bold;
  letter-spacing:1px;
}
.firLoad .gstj .gslist li {
  float: left;
  border: 1px solid #eeeeee;
  padding: 15px 10px;
  width: 289px;
  margin-left: 12px;
}
.firLoad .gstj .gslist li .avater {
  display: block;
  float: left;
  width: 71px;
  height: 71px;
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  -khtml-border-radius: 35px;
  border-radius: 35px;
  margin-right: 18px;
}
.firLoad .gstj .gslist li .gsc {
  width: 193px;
  float: left;
}
.firLoad .gstj .gslist li .gsc .txt {
  font-size: 24px;
  color: #1b1b1b;
  margin-bottom: 8px;
}
.firLoad .gstj .gslist li .gsc .txt .r {
  color: #ff0000;
  font-style: normal;
}
.firLoad .gstj .gslist li .opt {
  width: 100%;
  margin-top: 12px;
  margin-bottom: 12px;
}
.firLoad .gstj .gslist li .opt .dy {
  margin-left: 100px;
}
.firLoad .gstj .gslist li:first-child {
  margin-left: 2px;
}
.firLoad .paihang {
  margin-top: 30px;
}
.firLoad .paihang .icon {
  margin-top: 5px;
}
.firLoad .paihang .ph_nav_c {
  float: left;
  margin-left: 8px;
}
.firLoad .paihang .ph_nav_c li {
  float: left;
  font-size: 30px;
  padding: 4px 4px 15px 4px;
  color: #1b1b1b;
  font-weight: bold;
}
.firLoad .paihang .ph_nav_c .item {
  cursor: pointer;
}
.firLoad .paihang .ph_nav_c .x {
  margin: 0px 18px;
}
.firLoad .paihang .ph_nav_c .active {
  color: #ff0000;
  /*background: #efefef;*/
}
.firLoad .paihang .ph_c table {
  width: 100%;
}
.firLoad .paihang .ph_c table th,
.firLoad .paihang .ph_c table td {
  font-size: 20px;
  color: #1b1b1b;
  text-align: center;
}
.firLoad .paihang .ph_c table .title {
  background: #efefef;
  height: 47px;
  line-height: 47px;
}
.firLoad .paihang .ph_c table .title th {
  line-height: 47px;
  height: 47px;
}
.firLoad .paihang .ph_c table td {
  line-height: 71px;
  height: 71px;
  border-bottom: 1px solid #efefef;
}
.firLoad .paihang .ph_c table .r {
  color: #ff0000;
}
.firLoad .paihang .ph_c table .num {
  width: 72px;
}
.firLoad .paihang .ph_c table .opt {
  width: 86px;
}
.firLoad .paihang .ph_c table .xs {
  width: 160px;
}
.firLoad .prize {
  margin-top: 30px;
}
.firLoad .prize .tit {
  margin-bottom: 20px;
  height: 30px;
  width: 100%;
}
.firLoad .prize .tit span {
  float: left;
  display: block;
  margin-left: 7px;
  font-size: 30px;
  color: #1b1b1b;
  font-weight: bold;
}
.firLoad .prize .ptxt {
  margin-left: 32px;
}
.firLoad .prize .ptxt .ptc {
  font-size: 24px;
  color: #555454;
  margin-bottom: 12px;
  font-weight: bold;
}
.firLoad .prize .ptxt .ptc .r {
  font-style: normal;
  color: #ff0000;
}
.firLoad .prize .ptxt .k {
  margin-left: 42px;
}
.firLoad .prize .pimg {
  display: block;
  margin-top: 20px;
}
/*比赛*/
.bisai .bsc {
  padding-top: 55px;
}
.bisai .bsc .bs_nav {
  width: 100%;
  height: 60px;
  position: relative;
}
.bisai .bsc .bs_nav a {
  width: 50%;
  height: 60px;
  float: left;
  position: relative;
  font-size: 30px;
  color: #1b1b1b;
  text-align: center;
}
.bisai .bsc .bs_nav a .j {
  display: none;
  width: 19px;
  height: 12px;
  position: absolute;
  left: 50%;
  margin-left: -10px;
  top: 48px;
}
.bisai .bsc .bs_nav .active {
  border-bottom: 3px solid #d11622;
  color: #d11622;
}
.bisai .bsc .bs_nav .active .j {
  display: block;
}
.bisai .bsc .bs_nav .xian {
  display: block;
  position: absolute;
  font-size: 30px;
  color: #1b1b1b;
  left: 320px;
  top: 0px;
}
.bisai .bsc .bscontent {
  margin-top: 30px;
  padding: 0px 18px;
  padding-bottom: 40px;
}
.bisai .bsc .bscontent h1 {
  width: 597px;
  background: #f1f1f1;
  line-height: 42px;
  font-size: 24px;
  color: #1b1b1b;
  padding-left: 10px;
  font-weight: bold;
  margin-bottom: 15px;
}
.bisai .bsc .bscontent p {
  font-size: 24px;
  color: #1b1b1b;
  line-height: 35px;
  text-indent: 2em;
  margin-bottom: 30px;
}
.bisai .bsc .bscontent .c {
  text-indent: 0px;
  margin-bottom: 5px;
}
.bisai .bsc .bscontent .b {
  text-indent: 2em;
  margin-bottom: 5px;
}
.bisai .bsc .bscontent .d {
  text-indent: 2em;
  margin-bottom: 30px;
  color: #cb8500;
}
.bisai .bsc .bscontent .bp {
  display: block;
  margin: 0px auto;
  margin-bottom: 40px;
}
.bisai .bsc .bscontent h2 {
  font-size: 24px;
  color: #b40000;
  margin-bottom: 5px;
}
/*排行版*/
.paihang .paihc {
  padding-top: 55px;
}
.paihang .paihc .ph_nav {
  width: 100%;
  height: 60px;
  position: relative;
}
.paihang .paihc .ph_nav a {
  width: 50%;
  height: 60px;
  float: left;
  position: relative;
  font-size: 30px;
  color: #1b1b1b;
  text-align: center;
}
.paihang .paihc .ph_nav a .j {
  display: none;
  width: 19px;
  height: 12px;
  position: absolute;
  left: 50%;
  margin-left: -10px;
  top: 48px;
}
.paihang .paihc .ph_nav .active {
  border-bottom: 3px solid #d11622;
  color: #d11622;
}
.paihang .paihc .ph_nav .active .j {
  display: block;
}
.paihang .paihc .ph_nav .xian {
  display: block;
  position: absolute;
  font-size: 30px;
  color: #1b1b1b;
  left: 320px;
  top: 0px;
}
.paihang .paihc .phcontent {
  margin-top: 30px;
  padding: 0px 18px;
  padding-bottom: 40px;
}
.paihang .paihc .phcontent table {
  width: 100%;
}
.paihang .paihc .phcontent table th,
.paihang .paihc .phcontent table td {
  font-size: 20px;
  color: #1b1b1b;
  text-align: center;
}
.paihang .paihc .phcontent table .title {
  background: #efefef;
  height: 47px;
  line-height: 47px;
}
.paihang .paihc .phcontent table .title th {
  line-height: 47px;
  height: 47px;
}
.paihang .paihc .phcontent table td {
  line-height: 71px;
  height: 71px;
  border-bottom: 1px solid #efefef;
}
.paihang .paihc .phcontent table .num {
  width: 122px;
}
.paihang .paihc .phcontent table .xs {
  width: 300px;
}
.paihang .paihc .phcontent table .r {
  color: #ff0000;
}
/*竞猜*/
.jingcaic {
  padding-top: 55px;
}
.jingcaic .jc_nav {
  width: 100%;
  height: 60px;
  position: relative;
}
.jingcaic .jc_nav a {
  width: 25%;
  height: 60px;
  float: left;
  position: relative;
  font-size: 30px;
  color: #1b1b1b;
  text-align: center;
}
.jingcaic .jc_nav a p {
  width: 98%;
  height: 100%;
  border-bottom: 3px solid #d5d5d5;
  margin: 0px auto;
}
.jingcaic .jc_nav a .j {
  display: none;
  width: 19px;
  height: 12px;
  position: absolute;
  left: 50%;
  margin-left: -10px;
  top: 48px;
}
.jingcaic .jc_nav .active {
  color: #d11622;
}
.jingcaic .jc_nav .active p {
  border-bottom: 3px solid #d11622;
}
.jingcaic .jc_nav .active .j {
  display: block;
}
.jingcaic .jccontent {
  display: none;
  margin-top: 30px;
  padding: 0px 18px;
  padding-bottom: 40px;
}
.jingcaic .jccontent table {
  width: 100%;
}
.jingcaic .jccontent table th,
.jingcaic .jccontent table td {
  font-size: 20px;
  color: #1b1b1b;
  text-align: center;
}
.jingcaic .jccontent table .title {
  background: #efefef;
  height: 47px;
  line-height: 47px;
}
.jingcaic .jccontent table .title th {
  line-height: 47px;
  height: 47px;
}
.jingcaic .jccontent table td {
  line-height: 71px;
  height: 71px;
  border-bottom: 1px solid #efefef;
}
.jingcaic .jccontent table .r {
  color: #ff0000;
}
.jingcaic .jccontent table .num {
  width: 72px;
}
.jingcaic .jccontent table .opt {
  width: 86px;
}
.jingcaic .jccontent table .xs {
  width: 160px;
}
.jingcaic .jc-info table .num {
  width: 122px;
}
.jingcaic .jc-info table .xs {
  width: 300px;
}
.jingcaic .jcresult-info table .num {
  width: 72px;
}
.jingcaic .jcresult-info table .xs {
  width: 200px;
}
.jingcaic .result-info table .time {
  width: 215px;
}
.jingcaic .result-info table .xs {
  width: 200px;
}
/*报名*/
.signc {
  padding-top: 55px;
}
.signc .signheader {
  width: 100%;
  height: 335px;
}
.signc .sign_nav {
  width: 100%;
  height: 60px;
  position: relative;
}
.signc .sign_nav a {
  width: 50%;
  height: 60px;
  float: left;
  position: relative;
  font-size: 30px;
  color: #1b1b1b;
  text-align: center;
}
.signc .sign_nav a .j {
  display: none;
  width: 19px;
  height: 12px;
  position: absolute;
  left: 50%;
  margin-left: -10px;
  top: 48px;
}
.signc .sign_nav .active {
  border-bottom: 3px solid #d11622;
  color: #d11622;
}
.signc .sign_nav .active .j {
  display: block;
}
.signc .sign_nav .xian {
  display: block;
  position: absolute;
  font-size: 30px;
  color: #1b1b1b;
  left: 320px;
  top: 0px;
}
.signc .signcontent {
  width: 601px;
  height: 377px;
  margin: 0px auto;
  margin-bottom: 50px;
  margin-top: 70px;
}
.signc .signcontent h2 {
  font-size: 24px;
  color: #1b1b1b;
  text-align: center;
  margin-bottom: 40px;
  font-weight: bold;
}
.signc .signcontent table {
  width: 100%;
}
.signc .signcontent table tr {
  height: 80px;
  line-height: 60px;
}
.signc .signcontent table .tit {
  width: 112px;
  text-align: right;
  padding-right: 12px;
  font-size: 24px;
  color: #1b1b1b;
  font-weight: bold;
}
.signc .signcontent table .stxt {
  width: 340px;
  height: 55px;
  border: 1px solid #d2d2d2;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -khtml-border-radius: 7px;
  border-radius: 7px;
  line-height: 55px;
  float: left;
}
.signc .signcontent table .code {
  float: left;
  margin-left: 10px;
  margin-top: 15px;
}
.signc .signcontent table .baoming {
  padding: 0px 40px;
  background: #fa4666;
  color: #FFF;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -khtml-border-radius: 7px;
  border-radius: 7px;
  font-size: 30px;
  line-height: 60px;
  height: 60px;
  display: inline-block;
}
/*抽奖*/
.prizec {
  padding-top: 55px;
}
.prizec .pz_nav {
  width: 100%;
  height: 60px;
  position: relative;
}
.prizec .pz_nav a {
  width: 50%;
  height: 60px;
  float: left;
  position: relative;
  font-size: 30px;
  color: #1b1b1b;
  text-align: center;
}
.prizec .pz_nav a .j {
  display: none;
  width: 19px;
  height: 12px;
  position: absolute;
  left: 50%;
  margin-left: -10px;
  top: 48px;
}
.prizec .pz_nav .active {
  border-bottom: 3px solid #d11622;
  color: #d11622;
}
.prizec .pz_nav .active .j {
  display: block;
}
.prizec .pz_nav .xian {
  display: block;
  position: absolute;
  font-size: 30px;
  color: #1b1b1b;
  left: 320px;
  top: 0px;
}
.prizec .prizeinfo {
  position: relative;
}
.prizec .prizeinfo .tit {
  margin-bottom: 20px;
  height: 30px;
  width: 100%;
}
.prizec .prizeinfo .tit span {
  float: left;
  display: block;
  margin-left: 7px;
  font-size: 30px;
  color: #1b1b1b;
  font-weight: bold;
}
.prizec .prizeinfo .tit .myprize {
  width: 122px;
  height: 31px;
  float: right;
  margin-right: 10px;
}
.prizec .prizeinfo ul {
  width: 100%;
  border-top: 1px solid #d5d5d5;
  margin-bottom: 30px;
}
.prizec .prizeinfo ul li {
  height: 77px;
  line-height: 77px;
  border-bottom: 1px solid #d5d5d5;
}
.prizec .prizeinfo ul li .t {
  width: 248px;
  float: left;
  padding-left: 30px;
  font-size: 24px;
  color: #1b1b1b;
  display: block;
}
.prizec .prizeinfo ul li .pc {
  float: left;
  width: 358px;
  font-size: 24px;
  color: #1b1b1b;
  display: block;
}
.prizec .prizeinfo ul li .rr {
  font-style: normal;
  color: #ff6466;
  margin-left: 5px;
}
.prizec .prizeinfo .p {
  padding-left: 30px;
  font-size: 24px;
  color: #1b1b1b;
  margin-bottom: 10px;
  line-height: 40px;
}
.prizec .prizeinfo .p i {
  font-style: normal;
  float: left;
}
.prizec .prizeinfo .p span {
  float: left;
  width: 553px;
  text-align: justify;
  text-align: left;
}
.prizec .pzcontent {
  margin-bottom: 40px;
}
.prizec .pzcontent .pz_pan {
  margin-top: 23px;
  width: 640px;
  height: 680px;
  background: url(../images/pbg.jpg) no-repeat;
}
.prizec .pzcontent .pz_pan .ly-plate {
  position: relative;
  width: 587px;
  height: 587px;
  margin-top: 30px;
  margin-left: 26px;
}
.prizec .pzcontent .pz_pan .rotate-bg {
  width: 587px;
  height: 587px;
  background: url(http://cs.sina.com.cn/minisite/201607up/ly-plate.png?5);
  position: absolute;
  top: 0;
  left: 0;
}
.prizec .pzcontent .pz_pan .ly-plate div.lottery-star {
  width: 214px;
  height: 214px;
  position: absolute;
  top: 190px;
  left: 183px;
  /*text-indent:-999em;
				overflow:hidden;
				background:url(rotate-static.png);
				-webkit-transform:rotate(0deg);*/

  outline: none;
}
.prizec .pzcontent .pz_pan .ly-plate div.lottery-star #lotteryBtn {
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
  *left: -107px;
}
/*弹窗*/
.tbox {
  position: absolute;
  display: none;
  padding: 14px 17px;
  z-index: 900;
}
.tmask {
  position: absolute;
  display: none;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  background: #000;
  z-index: 800;
}
.tclose {
  position: absolute;
  top: -10px;
  right: 0;
  width: 60px;
  height: 60px;
  cursor: pointer;
  background: url(../images/close.png) no-repeat;
  background-size:100% auto;
}
.tclose:hover {
  background-position: 0 -30px;
}
.signcontent {
  width: 590px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
  background: #FFF;
  z-index: 100;
  padding-bottom: 20px;
  overflow: hidden;
}
.signcontent h1 {
  height: 56px;
  line-height: 56px;
  background: #3a1071;
  font-size: 24px;
  color: #FFF;
  padding-left: 20px;
}
.signcontent .sbcontent {
  padding: 22px;
  font-size:22px;
}
.signcontent .sbcontent p {
  font-size: 22px;
  color: #1b1b1b;
  margin-bottom: 20px;
}
.signcontent .sbcontent table {
  width: 542px;
}
.signcontent .sbcontent table tr {
  height: 60px;
  line-height: 60px;
}
.signcontent .sbcontent table tr .tit {
  width: 120px;
  text-align: left;
  font-size: 30px;
  color: #1b1b1b;
}
.signcontent .sbcontent table tr .longinput {
  width: 220px;
  height: 50px;
  font-size: 30px;
  line-height: 50px;
  border: 1px solid #b0b0b0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
}
.signcontent .sbcontent table tr .shortinput {
  height: 50px;
  line-height: 50px;
  font-size: 30px;
  border: 1px solid #b0b0b0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  width: 150px;
}
.signcontent .sbcontent table tr .hqyzm {
  font-size: 30px;
  color: #1b1b1b;
  background: #efefef;
  padding: 10px 20px;
}
.signcontent .sbcontent table tr .yz {
  font-size: 24px;
  color: #FFF;
  background: #3a1071;
  width: 180px;
  line-height:60px;
  text-align: center;
  margin-top: 7px;
  display: inline-block;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
}
.signcontent .sbcontent table tr .qx {
  font-size: 24px;
  color: #1b1b1b;
  background: #efefef;
  margin-left: 18px;
  width: 120px;
  line-height:60px;
  text-align: center;
  margin-top: 7px;
  display: inline-block;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
}
.tbox .check {
  width:24px;
  height:24px;
  margin-right: 4px;
  position:relative;
  top:5px;
}
.signcontent .sbcontent table tr em {
  font-size: 24px;
  margin-bottom: 10px;
  width: 100%;
  display: block;
  font-style: normal;
  height: 20px;
  line-height: 20px;
}
.signcontent .sbcontent table tr .csinfo {
  width: 530px;
  height: 150px;
  border: 1px solid #efefef;
  margin-bottom: 20px;
  padding: 10px;
  overflow: auto;
}
.signcontent .sbcontent table tr .csinfo p {
  font-size: 20px;
  line-height: 32px;
}
.signcontent .sbcontent table tr .csinfo h4 {
  color: #b40000;
  font-size: 28px;
  font-weight: normal;
  height: 30px;
  line-height: 30px;
  margin: 10px 0 10px;
}
.myprizelistc {
  width: 430px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
  background: #FFF;
  z-index: 100;
  overflow: hidden;
}
.myprizelistc h1 {
  height: 56px;
  line-height: 56px;
  background: #3a1071;
  font-size: 24px;
  color: #FFF;
  padding-left: 20px;
}
.myprizelistc ul {
  padding: 30px 20px;
  margin-bottom: 20px;
}
.myprizelistc ul li {
  border-bottom: 1px solid #efefef;
  line-height: 42px;
  height: 42px;
  padding-left: 12px;
  padding-right: 10px;
}
.myprizelistc ul li span {
  float: left;
  font-size: 24px;
  color: #1b1b1b;
}
.myprizelistc ul li .r {
  color: #ff6466;
  margin-right: 20px;
}
.showbox {
  display: none;
}

/*kunyuan@20160802*/
.prizec .prizeinfo ul li .t {
    overflow: hidden;
    white-space: nowrap;
}
.prizec .prizeinfo ul li .pc {
    overflow: hidden;
    white-space: nowrap;
}
.prizec .pzcontent .pz_pan .rotate-bg2 {
  width: 587px;
  height: 587px;
  background: url(http://cs.sina.com.cn/minisite/201607up/ly-plate2.png?5);
  position: absolute;
  top: 0;
  left: 0;
}

.jingcaic .jccontent table td {
    overflow: hidden;
    white-space: nowrap;
}
.banguser {
  width: 590px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
  background: #FFF;
  z-index: 100;
  padding-bottom: 20px;
  overflow: hidden;
}
.banguser h1 {
  height: 56px;
  line-height: 56px;
  background: #3a1071;
  font-size: 24px;
  color: #FFF;
  padding-left: 20px;
}
.banguser p {
  padding: 10px 0;
  text-align: center;
  font-size: 24px;
}
.banguser .xiugai {
  margin-left: 10px;
  color: #000;
}
.banguser .xiugai:hover {
  color: #3a1071;
}
.banguser .quren {
  background: #3a1071 none repeat scroll 0 0;
  border-radius: 4px;
  color: #fff;
  display: inline-block;
  font-size: 30px;
  line-height: 60px;
  padding: 0 32px;
}
.banguser2 {
  width: 590px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
  background: #FFF;
  z-index: 100;
  padding-bottom: 20px;
  overflow: hidden;
}
.banguser2 h1 {
  height: 56px;
  line-height: 56px;
  background: #3a1071;
  font-size: 24px;
  color: #FFF;
  padding-left: 20px;
}
.banguser2 .tp {
  padding: 20px 0;
  text-align: center;
  font-size: 24px;
}
.banguser2 .xiugai {
  margin-left: 10px;
  color: #000;
}
.banguser2 .xiugai:hover {
  color: #3a1071;
}
.banguser2 .ytxt {
  margin-left: 20px;
}
.banguser2 .ytxt em {
  font-size: 24px;
  margin-bottom: 10px;
  width: 100%;
  display: block;
  font-style: normal;
  height: 20px;
  line-height: 20px;
  margin-left: 20px;
}
.banguser2 .ytxt .csinfo {
  width: 530px;
  height: 150px;
  border: 1px solid #efefef;
  margin-bottom: 20px;
  padding: 10px;
  overflow: auto;
}
.banguser2 .ytxt .csinfo p {
  font-size: 20px;
  line-height: 32px;
}
.banguser2 .ytxt .csinfo h4 {
  color: #b40000;
  font-size: 24px;
  font-weight: normal;
  height: 30px;
  line-height: 30px;
  margin: 10px 0;
}
.banguser2 .quren {
  background: #3a1071;
  border-radius: 4px;
  color: #fff;
  display: inline-block;
  font-size: 30px;
  line-height: 60px;
  padding: 0 32px;
}
.banguser2 .hei {
  background: #999;
}
.showbox {
  display: none;
}
.mCSB_container {
  margin-right: 15px;
}

.share-mask{position:fixed;opacity:.7;top:0;left:0;right:0;bottom:0;background-color:#000;z-index:999;}
.share-superman{position:absolute;top:.72rem;right:2rem;z-index:999;background:url(http://n.sinaimg.cn/finance/jiaoyi/ypds/wap/images/superman.png) no-repeat;background-size:8.11rem 9.69rem;width:8.11rem;height:9.69rem;}